### Enumeration

# EDataServer MdnResponsePolicy

since: 3.6

#### Declaration

    enum EDataServer.MdnResponsePolicy

#### Description [src]

Policy for responding to Message Disposition Notification requests (i.e. a Disposition-Notification-To header) when receiving messages. See RFC 2298 for more information about MDN requests.

Available since: 3.6

#### Members

`E_MDN_RESPONSE_POLICY_NEVER`

  Never respond to an MDN request.

  - Value: `0`
  - Available since: 3.6
`E_MDN_RESPONSE_POLICY_ALWAYS`

  Always respond to an MDN request.

  - Value: `1`
  - Available since: 3.6
`E_MDN_RESPONSE_POLICY_ASK`

  Ask the user before responding to an MDN request.

  - Value: `2`
  - Available since: 3.6